Package Gnumed :: Package wxpython :: Package gui :: Module gmXdtViewer :: Class gmXdtViewerPanel |
[frames] | no frames]

# Class gmXdtViewerPanel

source code

    wx.Panel --+
               |
              gmXdtViewerPanel

Instance Methods
__init__(self, parent, aFileName=None) | source code
Populate(self) | source code
OnRightDown(self, event) | source code
getColumnText(self, index, col) | source code
OnItemSelected(self, event) | source code
OnItemDeselected(self, evt) | source code
OnItemActivated(self, event) | source code
OnItemDelete(self, event) | source code
OnColClick(self, event) | source code
OnColRightClick(self, event) | source code
OnDoubleClick(self, event) | source code
OnRightClick(self, event) | source code
OnPopupOne(self, event) | source code
OnPopupTwo(self, event) | source code
OnPopupThree(self, event) | source code
OnPopupFour(self, event) | source code
OnPopupFive(self, event) | source code
OnSize(self, event) | source code